/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.home-slider #rev_slider_1_1_forcefullwidth{margin-top:170px !important;}
.search-header input{background:#fff !important; box-shadow:none !important; border-radius:50px !important; border:1px solid #eee;}
.banner-text{white-space: normal !important; width:500px; margin-left:50px !important; margin-top:60px !important;
}
.banner-text h6{font-size:16px; color:#fff; margin:0 0 10px !important; padding:0 !important;}
.banner-text h1{line-height:1 !important; padding:0 !important; margin:0 0 10px !important;}
.banner-text p{color:#000; margin-bottom:10px !important;}
.banner-text .banner-btns{display:flex; margin-top:20px;}
.banner-text .banner-btns a{
	
}
.banner-text br{display:none;}
.banner-text .banner-btns a{
	text-transform:uppercase !important;
	margin-right:15px;
}
.banner-text .banner-btns a.apply-now{
	
}
.heading-6{margin:0 0 10px!important; padding:0 !important; line-height:1 !important; font-weight:600;}
.heading-2{margin:0 0 10px!important; padding:0 !important; font-weight:600 !important; line-height:1.2 !important;}
.list-sec ul{
	list-style-type:none;
	padding:0;
	margin:0 0 0px;
}
.list-sec ul li{
	padding-left:40px;
	position:relative;
	margin-bottom:10px;
	padding-right:5px;
}
.list-sec ul li:before{
font-family: "fontawesome";
    content: "\f00c";
    position: absolute;
    top: 2px;
    left: 0;
    background-color: #0874dc;
    color: #fff;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50px;
    font-weight: 300;
    font-size: 12px;	
}
.home-sec2 .w-iconbox-icon img{width:auto;}
.home-sec2 .w-iconbox-title{color:#fff; margin-top: 5px !important;}
.home-sec2 .w-iconbox-text p{color:#fff; line-height:1.6 !important; font-size:14px;}
.icon-s-1 .w-iconbox-title{font-weight:600;}
.home-rev h2{font-weight:600;}
.home-rev .w-grid.type_carousel{margin-top:30px;}
.home-rev .w-grid.type_carousel article{position:relative;}
.home-rev .w-grid.type_carousel article:before{
	background:url(https://shea.edu.au/wp-content/uploads/2022/08/quote.png);
	height:30px;
	width:44px;
	background-size:100%;
	position:absolute;
	bottom:30px;
	left:42px;
	content:"";
	z-index:9;
}
.home-rev .us-btn-style_15:hover{background:#ff921f !important;}
#page-footer .w-socials-item.instagram .w-socials-item-link i{font-size:13px !important;}
#page-footer .w-socials-item-link i{font-size:13px !important;}
#page-footer .w-socials-item-link{line-height: 28px !important;
    width: 1.2em !important;
    height: 1.2em !important;}
#page-footer p{font-size:14px;}
#page-footer h2{font-weight:600 !important;}
#page-footer h5{font-weight:600 !important; padding:0;}
#page-footer img{margin-bottom:10px; width:70%;}
#page-footer #menu-footer-menu li{width: 50%;
    position: relative;
    padding-left: 35px;
    margin-right: 0;
    margin-bottom: 10px;
    font-size: 14px;}
#page-footer #menu-footer-menu li:before{
	font-family: "fontawesome";
    content: "\f00c";
    position: absolute;
    top: 2px;
    left: 0;
    background-color: #0874dc;
    color: #fff;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50px;
    font-weight: 300;
    font-size: 12px;
}
.header_hor .l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h, .header_hor .l-header.pos_fixed~.l-main>form>.l-section:first-of-type>.l-section-h, .header_hor .l-header.pos_static.bg_transparent~.l-main>.l-section:first-of-type>.l-section-h, .header_hor .l-header.pos_static.bg_transparent~.l-main>form>.l-section:first-of-type>.l-section-h{padding-top:0 !important;}

.bread-sec{margin-top:170px;}
.bread-sec h1{
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.3; margin-bottom:20px; text-transform:initial;}
.bread-sec .g-breadcrumbs-item a {
    background: #fff;
    padding: 10px 30px;
    border-radius: 50px;
	border:1px solid #ddd;
}

.course-sec2 .w-tabs{background:#fff;}
.course-sec2 .w-tabs .w-tabs-section-header{font-size:18px !important; font-weight:600;}
.course-sec2 .w-tabs table th{background:#ff921f; color:#fff;}
.course-sec2 .w-tabs table td.td-or{background:#ff921f; color:#fff;}
.course-sec2 .w-tabs ul{list-style-type:none; padding:0; margin:0;}
.course-sec2 .w-tabs ul li{
	padding-left: 40px;
    position: relative;
    margin-bottom: 10px;
}
.course-sec2 .w-tabs ul li:before{
	font-family: "fontawesome";
    content: "\f00c";
    position: absolute;
    top: 2px;
    left: 0;
    background-color: #0874dc;
    color: #fff;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50px;
    font-weight: 300;
    font-size: 12px;
}
h2{font-weight:600 !important;}
.course-sec3 h4{color:#0874dc; padding:0; margin:0 0 10px; font-weight:600;}
.course-sec4 .ad-req{margin-bottom:30px; text-align:center;}
.course-sec4 .ad-req p{font-size:18px; padding:0 150px;}
.course-sec4 h4{color:#0874dc; padding:0; margin:0 0 10px; font-weight:600;}
.course-sec4.course-sec5 h2{color:#fff;}
.course-sec4.course-sec5 h4{color:#ff921f;}
.course-sec4.course-sec5 li{color:#fff;}
.course-sec4.course-sec5 p{color:#fff; padding-right:50px;}
.course-sec4.course-sec5 li:before{background:#ff921f;}
.course-sec4 .w-btn{margin-top:25px;}
.course-cen-b p{text-align:center; color:#ff921f; padding:0 150px; font-size:18px;}
.course-cen-b p strong{color:#ff921f; }
.intake-dates{
	background:url(https://shea.edu.au/wp-content/uploads/2022/08/hero-student-1.jpg) no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:top;
	position:relative;
}

.intake-dates:before{
	background:rgba(8, 116, 220, 0.74);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:"";
}
.intake-dates .vc_column-inner > .wpb_wrapper{
	text-align: center;
    background: #fff;
    width: 60%;
    margin: 0 auto;
    padding: 50px;
    border-radius: 20px;
}
.intake-dates .vc_column-inner .wpb_wrapper h2{text-align:center !important; font-weight:700 !important; text-transform:uppercase;}
.intake-dates .vc_column-inner .wpb_wrapper p{font-size:18px; font-weight:500;}
p strong{color:#0874dc;}

.list-sec1 ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
.list-sec1 ul li{
	position: relative;
    background: #ff921f;
    margin-bottom: 15px;
    padding: 10px 10px 10px 50px;
    border-radius: 10px;
    color: #fff;
}
.list-sec1 ul li:before{
font-family: "fontawesome";
    content: "\f00c";
    position: absolute;
    top: 50%;
    left: 10px;
    background-color: #fff;
    color: #0874dc;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50px;
    font-weight: 300;
    font-size: 12px;
    transform: translateY(-50%);		
}
.apply-con{padding:3vmax 0!important;}
.apply-con p{font-size:18px; color:#ff921f; font-weight:500;}
.course-s1 table th{background:#ff921f; color:#fff; font-weight:600;}
.course-s2 h2{text-align:center !important;}
.course-s2 p{color:#ff921f; font-size:18px; font-weight:500; text-align:center !important;  margin-bottom:50px;}
.course-s2 table th {background:#ff921f; color:#fff; font-weight:600;}
.course-s2 table td{background:#fff;}
.value-sec .vc_column-inner{padding-left:0.5rem !important; padding-right:0.5rem !important;}
.value-sec .w-iconbox {box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; padding:20px; min-height:220px;}
.value-sec .w-iconbox-title{font-size: 16px;
    font-weight: 600;
    text-transform: uppercase; }
.value-sec h2{text-align:center !important; margin-bottom:30px;}
.our-team h2{text-align:center !important; margin-bottom:30px;}
.our-team .w-image-h img{width:100%; border-radius:20px;}
.our-team h3{text-align:center !important; font-weight:600; font-size:24px;}
.form-pol h2{color:#fff;}
.gov-sec1 h5{font-weight:600; margin-top:15px;} 
.gov-sec1 h5 strong{font-weight: 600; color: #898686;}
.gov-sec1 .gov-sec-c p{font-weight:600; margin-bottom:8px !important;} 
/*.gov-sec1 .gov-sec-c p:nth-child(2){min-height:56px;}*/
/*.gov-sec-c .wpb_wrapper{min-height:72px;}*/
.gov-sec1 .w-popup-trigger {margin-top:15px;}
.campus-loc h2{text-align:center !important; margin-bottom:30px;}
.campus-loc iframe{width:100%; height:400px;}
.dean-sec1 h6{font-weight:600; margin:0 0 10px !important; padding:0 !important}
.dean-sec1 p{margin-bottom:10px;}
.w-person-name h4{font-weight:600;}
.con-form-page .c-form{display:flex; flex-wrap:wrap;}
.con-form-page .wpcf7-form input{background:#fff !important; box-shadow:none !important;}
.con-form-page .wpcf7-form textarea{background:#fff !important; box-shadow:none !important;}
.con-form-page .wpcf7-form textarea{background:#fff !important; box-shadow:none !important;}

.con-form-page .c-form-in{width:46%; margin:0 15px 15px; box-sizing:border-box;}
.con-form-page .c-form-text{width:100%;}
.con-form-page .c-form-btn input{background:#ff921f !important;}
.con-form-page .c-form-btn input:hover{background:#0874dc !important;}
.c-form-in label{font-weight:600;}
#rev_slider_1_1_wrapper .hesperiden.tp-bullets {
    display: none !important;
}
.bread-sec .l-section-overlay{display:none !important;}

.home-slider.mobile-slider{display:none !important;}
.intake-table table th {
    background: #ff921f;
    color: #fff;
}
.table-responsive{
	min-height: .01%;
    overflow-x: auto;
}
.min-cost-living {text-align:center;}
.min-cost-living p{margin-bottom:10px;}
.accomdation-sec{padding-top:0 !important;}
.accomdation-sec h3{font-weight:600;}
.accomdation-sec h3 a{color:#333;}
.td-year{background: #f1f0f0; font-weight:600;}
.td-tri{font-weight:600; background:#d6e7f7;}
.sim-card-sec p a{border-radius:0 !important; padding:5px !important; font-size:12px !important;}
.step-sec ul{
position:relative;
display:flex;
list-style:none;
flex-wrap:wrap;
justify-content:center;
padding:0;
margin:0;	
	
}
.step-sec ul li{
width:30%;
	text-align:center;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
	padding:30px 30px;
	margin:10px 10px 20px 10px;
	font-size:14px;
	border-radius:70px 0 70px 0;
	background:#fff;
}
.step-sec ul li strong{
display: block;
    border: 6px solid #ff921f;
    /* display: inline-block; */
    width: 100px;
	
    height: 100px;
    line-height: 90px;
    text-align: center;
    font-size: 40px;
    font-weight: 900;
    border-radius: 100px;
    background: #0874dc;
    color: #fff;
    margin: 0 auto 20px;
}
.step-sec ul li i{display: block;
    font-weight: 800;
    font-size: 23px;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 10px;}
.step-sec ul li:nth-child(1){
	
}
.table-course-fees table{color:#fff;}
.policy-list ul{display:flex; flex-wrap:wrap;}
.policy-list ul li{width:33.33333333%}
.applynow-link.menu-item a:hover{
	background:#fff !important;
	color:#ff921f !important;
}

.l-header .w-btn{padding:1em 0.8em!important; font-size:14px; font-weight:500!important;}
.w-search.layout_simple .w-btn{padding:0!important;top:53%;}
.wpcf7-form label.error{color: #dc3232 !important;
    font-size: 1em !important;
    font-weight: normal !important;
    display: block !important; cursor:default !important;}

.con-phone .wpcf7-not-valid-tip{display:none;}
.thankyou h4{font-size: 2rem;
    font-weight: 600;
    letter-spacing: 1px;}
#menu-footer-menu li a:hover{color:#0874dc;}
.w-popup-box-content p{margin-bottom:10px!important;}
.td-green{background:#c4e0b2;}
.td-right{font-weight:700;} 
.bread-sec .course-heading{line-height: 1;
    display: block;
    margin-bottom: 30px;}
.bread-sec .course-heading strong{font-size:2.3rem; font-weight:500;}
.bor-rl {
    border-right: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
}

@media only screen and (max-width: 767px){
	.home-slider{display:none !important;}
	.home-slider.mobile-slider{display:block !important;}
	
	#page-header .l-subheader-cell.at_right a.w-btn{
		font-size: 12px;
    padding: 10px 14px;
	}
	#page-header .l-subheader-cell.at_left a.w-btn{
		font-size: 12px;
    padding: 10px 14px;
	}
	.banner-btns a{margin-bottom: 7px !important;
    font-size: 12px;}
	
	.home-slider #rev_slider_1_1_forcefullwidth{margin-top:100px !important;}
	.mobile-slider #rev_slider_2_2_forcefullwidth{margin-top:100px !important;}
	#rev_slider_1_1_wrapper .hesperiden.tparrows{display:none !important;}
.banner-text{white-space: normal !important; width:100%; margin-left:15px !important; margin-top:0 !important;
}
.banner-text h6{font-size:14px; color:#fff; margin:0 0 10px !important; padding:0 !important;}
.banner-text h1{line-height:1 !important; padding:0 !important; margin:0 0 10px !important; font-size:18px !important;}
.banner-text p{color:#000; margin-bottom:10px !important; font-size:12px !important;}
.banner-text .banner-btns{display:flex; margin-top:20px; font-size:12px !important;}
.banner-text .banner-btns a{
}
	p{padding-left:0 !important; padding-right:0 !important;}
	.home-sec2 .w-iconbox.iconpos_left{display:block; text-align:center;}
	.w-btn-wrapper.align_none, .w-btn-wrapper.align_right{width:100%; text-align:center !important;}
	.home-rev h2{text-align:center !important;}
	#page-footer #menu-footer-menu {display:flex !important;}
	.bread-sec {
    margin-top: 100px;
	}
	.course-sec4 .w-btn {
    margin-top: 25px;
    font-size: 10px;
	}
	.intake-dates .vc_column-inner > .wpb_wrapper{width:100%;}
	.apply-con{padding: 3vmax 1.5rem!important;}
	.home-sec1 p{text-align:center;}
	.home-sec1 p strong{font-size:15px;}
	.home-sec2 .w-iconbox .w-iconbox-icon{margin-right:0!important;}
	
	.con-form-page .c-form-in{width:100%; margin: 0 0 15px;}
	.bread-sec h1.vc_custom_heading:not([class*="us_custom_"]) {
    font-size: 1.3rem!important;
	text-align:center !important;	
		color:#fff!important;
	}
	.bread-sec .g-breadcrumbs{text-align:center;}
	.bread-sec .g-breadcrumbs-item a {
    background:#fff;
    padding:5px 10px;
    border-radius: 50px;
    border: 1px solid #eee;
		font-size:8px;
	}
	.bread-sec h1{text-align:center !important; font-size:1.5rem !important}
	.bread-sec .l-section-img{background-position: center right;}
	.bread-sec .l-section-overlay{display:block !important;}
	.bread-sec{position:relative;}
	
	.bread-sec:before{position:absolute; background:rgba(0, 0, 0, 0.35); width:100%; height:100%; content:""; left:0; top:0; z-index:1;}
	.bread-sec .vc_col-sm-12.wpb_column{position:relative; z-index:9;}
	.bread-sec .g-breadcrumbs-separator{color:#fff;}
	.our-team h2{margin-bottom:0;}
	.intake-table table th{padding:0.3rem 0.3rem; font-size:12px; text-align:center;}
	.intake-table table td{padding:0.3rem 0.3rem; font-size:12px;}
	.open-zon-btn-mobile{background:#ff921f !important;}
	.open-zon-btn-mobile:hover{background:#ff921f !important;}
	.step-sec ul li{width:100%;}
	.policy-list ul li{width:100%}
	.home-sec2 .w-iconbox-title {font-weight:600; font-size:1.4rem;}
	.home-sec-3 .w-iconbox-text p{text-align:left;}
	.happy-rev{margin:0!important;}
	.l-footer .w-image-h{text-align:center;}
	.l-footer .w-image-h img{width:50%;}
	#page-footer #menu-footer-menu li{margin-bottom:10px!important;}
	#page-footer h5{font-size:1.5rem!important;}
	#page-footer h2{margin-bottom:0;}
	.l-header .w-btn{padding:0.6em 0.8em!important}
	.con-form-page h2{text-align:center!important;}
	.con-form-page .w-iconbox.color_primary .w-iconbox-icon{font-size:18px!important;}
	.con-form-page .c-form{background:#efefef; padding:15px; padding-bottom:0;}
	.c-form-btn {text-align: center;width: 100%;}
	.c-form-btn .wpcf7-spinner{display:block;margin:5px auto;}
	.gov-sec1 h2{text-align:center!important;}
	.gov-sec1 p{text-align:center;}
	.gov-sec1 h5{font-size:1.5rem; text-align:center;}
	.gov-sec1 .w-popup.align_none{text-align:center;}
	.dean-sec1 p, .dean-sec1 h6{text-align:center;}
	h3.vc_custom_heading{text-align:center!important;}
	.course-list-s li{text-align:left!important;}
	.course-sec4 h4{text-align:center;}
	.course-sec4 p{text-align:center;}
	.table-responsive{min-height: .01%;overflow-x: auto;}
	.accomdation-sec h3{text-align:center;}
	.min-cost p{text-align:center;}
	.list-sec ul{margin-bottom:0px;}
	#page-footer p{text-align:center;}
	.footer-sec-mob .w-iconbox{text-align:center!important; justify-content:center!important; align-items: flex-start!important;}
	.footer-sec-mob .w-iconbox-icon{margin-right:5px!important;}
	#page-footer #menu-footer-menu li{font-size:13px;}
	#page-footer #menu-footer-menu li:before{height:22px; width:22px; line-height:22px;}
	#page-footer #menu-footer-menu li{padding-left:28px; line-height: 1.6;}
	.code-course-s p{color: #fff!important; text-align:center!important;}
	.code-course-s p strong{color:#fff!important;}
	.bread-sec .l-section-overlay{background: rgba(0,0,0,0.35)!important;}
	.bread-sec h1{color:#fff;}
	.w-popup-box-content p{text-align:center;}
	.w-popup-box-h .w-popup-box-content{padding:1.5rem!important;}
	.list-text li{text-align:left}
	.acc-sec2 h4{text-align:center;}
	.text-l {text-align:left!important;}
	.cus-bread li.g-breadcrumbs-item:last-child{margin-top:8px;}
	.cus-bread li.g-breadcrumbs-item a{font-size:8px;}
	.course-bread h1{font-size:1.3rem!important;}
	.bread-sec .course-heading strong{font-size:1.1rem;}
	.bread-sec .course-heading{margin-bottom:15px;}
}

.bread-sec.coming-soon .l-section-overlay {
    display: block !important;
}
.con-form-page .w-iconbox-title{font-weight:700}
.con-form-page .c-form-btn{margin:0 15px 15px}
.w-person-name span{font-weight:600}
.w-person-role {font-size: 1em; opacity: 1;}